.version.designacase___projects /* version checker */
{
	color: #000002;
	background-color: #1B5146;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 980px;
	min-height: 1121px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 34px;
	margin-left: auto;
	margin-right: auto;
}

#ppslideshowu388
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 185px;
	margin-left: -99px;
}

#pslideshowu388
{
	width: 0.01px;
}

#slideshowu388
{
	z-index: 2;
	width: 0.01px;
	height: 0px;
	padding-bottom: 40px;
	position: relative;
	margin-right: -10000px;
	margin-top: 543px;
	left: 528px;
}

#u397
{
	width: 980px;
	height: 483px;
	background-color: transparent;
	position: fixed;
	top: 259px;
	left: 50%;
	margin-left: -490px;
}

#u397popup
{
	z-index: 3;
}

#u517
{
	z-index: 4;
	width: 980px;
	height: 483px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u517_img
{
	padding-bottom: 3px;
}

#u526
{
	z-index: 6;
	width: 980px;
	height: 483px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u535
{
	z-index: 8;
	width: 980px;
	height: 483px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u544
{
	z-index: 10;
	width: 980px;
	height: 483px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u553
{
	z-index: 12;
	width: 980px;
	height: 483px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u394-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	line-height: 20px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#u394-4popup
{
	z-index: 14;
}

#u395-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	line-height: 20px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	left: 100px;
}

#u395-4popup
{
	z-index: 18;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u879
{
	z-index: 40;
	width: 100px;
	height: 532px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
}

#u880
{
	z-index: 41;
	width: 16px;
	height: 107px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: 91px;
	top: -36px;
	margin-bottom: -36px;
	position: relative;
}

#u331-4
{
	z-index: 30;
	width: 58px;
	min-height: 20px;
	background-color: transparent;
	color: #5A5753;
	line-height: 20px;
	font-size: 17px;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 188px;
	left: 76px;
}

#u332-4
{
	z-index: 34;
	width: 95px;
	min-height: 12px;
	background-color: transparent;
	color: #5A5753;
	line-height: 20px;
	font-size: 17px;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 188px;
	left: 176px;
}

#pu562
{
	width: 0.01px;
	padding-bottom: 1px;
	margin-right: -10000px;
	margin-top: 4px;
	margin-left: 278px;
}

#u562
{
	z-index: 38;
	width: 425px;
	background-color: transparent;
	position: relative;
}

#u1994
{
	z-index: 46;
	width: 195px;
	background-color: transparent;
	margin-left: 116px;
	margin-top: 602px;
	position: relative;
}

#u333-4
{
	z-index: 22;
	width: 99px;
	min-height: 16px;
	background-color: transparent;
	color: #B6B07C;
	line-height: 20px;
	font-size: 17px;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 188px;
	left: 714px;
}

#u333-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 188px -10000px 0px 0px;
}

#u333-4.MuseLinkActive p
{
	color: #B6B07C;
	visibility: inherit;
}

#u334-4
{
	z-index: 26;
	width: 89px;
	min-height: 20px;
	background-color: transparent;
	color: #5A5753;
	line-height: 20px;
	font-size: 17px;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 188px;
	left: 839px;
}

#u883
{
	z-index: 42;
	width: 100px;
	height: 560px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 185px;
	left: 974px;
}

#pu2002-7
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 902px;
	margin-left: 322px;
}

#u2002-7
{
	z-index: 48;
	width: 336px;
	min-height: 56px;
	background-color: transparent;
	text-align: center;
	position: relative;
}

#u2004
{
	z-index: 61;
	width: 200px;
	background-color: transparent;
	margin-left: 65px;
	margin-top: 31px;
	position: relative;
}

#u2003-6
{
	z-index: 55;
	width: 336px;
	min-height: 56px;
	background-color: transparent;
	text-align: center;
	margin-top: 7px;
	position: relative;
}

#u2002-2,#u2003-2
{
	color: #DC9E26;
}

#u335-3
{
	z-index: 43;
	width: 5px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 993px;
	left: 1150px;
}

body
{
	position: relative;
	min-width: 980px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -902px;
}

